RubyGems Navigation menu

rake-compiler 0.9.4

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versions:

  1. 1.0.5 - August 31, 2018 (36 KB)
  2. 1.0.4 - May 26, 2017 (36 KB)
  3. 1.0.3 - December 02, 2016 (36 KB)
  4. 1.0.2 - November 13, 2016 (35.5 KB)
  5. 1.0.1 - June 20, 2016 (35.5 KB)
  6. 0.9.4 - December 28, 2014 (34 KB)
Show all versions (34 total)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Kouhei Sutou, Luis Lavena

Owners:

SHA 256 checksum:

19be502332138dbd543c6068fe6564e57a42d368b561484b5d5d9516552dd72a

Total downloads 3,729,270

For this version 80,267

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Required Rubygems Version: >= 1.8.23

Links: